#section-subscribe{
  padding: 53px 0;
  .wrapper{
    position: relative;
    padding: 85px 75px;
    @media (max-width: 767px){
      padding: 50px 15px;
    }
  }
  .from-newsletter{
    position: relative;
    max-width: 350px;
    margin: 27px 0 7px;
    input[type='email']{
      border: none;
      outline: none;
      border-bottom: 2px solid #000000;
      line-height: 43px;
      width: 100%;
      padding: 0 30px 0 5px;
      font-weight: bold;
      font-size: 14px;
      height: auto;
      color: #010101;
      background: transparent;
      letter-spacing: -0.05em;
      &::placeholder {
        opacity: 0.4;
      }
    }
    input[type='submit']{
      position: absolute;
      width: 30px;
      top: 0;
      right: 0;
      height: 100%;
      font-size: 0;
      border:0;
      outline: 0;
      background: transparent url('../images/newsletter-submit.png') no-repeat 100% 40%;
    }
  }
}